## oxygen 5.2.2

=== debian/changelog ===
oxygen (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Fix kde-style-oxygen-qt5.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 00:11:23 +0100

oxygen (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add oxygen_kwin_deco.mo files to not-installed due to
    kwin-decoration-oxygen package being removed. 
  * Re- remove kwin-decoration-oxygen package, it no longer builds
  * Remove missing file. 
  * Fix stubvar external package for removed package. 
  * Add missing file. 
  * Re add missing files to make ci happy.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:37:03 -0700

oxygen (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:45:33 -0800

oxygen (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:57:22 +0100

oxygen (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * remove kwin-decoration-oxygen package, it no longer builds

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 13:07:21 +0100

oxygen (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:34:16 +0100

oxygen (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:25:13 +0100

oxygen (4:5.1.1-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Add upstream_dont-install-build-files.diff to not install unused files
  * Rename oxygen-look-and-feel to plasma-theme-oxygen and make it depend
    on other parts it expects
  * Add dependency on kde-style-oxygen-qt4

  [ Scarlett Clark ]
  * Add missing look-and-feel files to a new package.
  * Fix extra space in changelog causing lintian error.
  * wrap-and sort
  * Override missing manpage lintian error.
  * Correct the filename for the lintian override.
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:50:45 +0100

oxygen (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:19:51 -0700

oxygen (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Fix depend versions
  * wrap-and-sort
  * Add Vcs
  * Update watch to http://download.kde.org

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:44:23 +0200

oxygen (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:27:14 +0200

oxygen (4:4.97.0-0ubuntu1) utopic; urgency=medium

  * Initial release.
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:26:37 +0100
