=== debian/control ===
Source: oxygen
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kwin-dev (>= 4:5.2.2),
               libkdecorations2-dev (>= 4:5.2.0),
               libkf5auth-dev (>= 5.2.0),
               libkf5codecs-dev (>= 5.2.0),
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5guiaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5widgetsaddons-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/oxygen.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/oxygen.git

Package: plasma-theme-oxygen
Architecture: any
Depends: kde-style-oxygen-qt4,
         kde-style-oxygen-qt5,
         oxygen-sounds,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: oxygen-look-and-feel
Replaces: oxygen-look-and-feel
Description: Look-and-feel for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the meta settings for the Oxygen theme.

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.

Package: kde-style-oxygen-qt5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt decoration for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the Qt 5 widget theme.

Package: liboxygenstyle5-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: style library for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the private library used by the widget theme
 and KWin style.

Package: liboxygenstyleconfig5-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: style library configuration for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the private library used to configure the widget theme
 and KWin style.

Package: oxygen-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: liboxygenstyleconfig5-5 (= ${binary:Version}) | liboxygenstyle5-5 (= ${binary:Version}) | kde-style-oxygen-qt5 (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the debugging symbols.
