## oxygen 5.3.0

=== debian/changelog ===
oxygen (4:5.3.0-0tanglu1) staging; urgency=medium

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Tue, 28 Apr 2015 19:30:55 +0200

oxygen (4:5.3.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * Plasma 5.3 beta
  * new upstream release
  * new upstream release
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Apr 2015 19:15:12 +0200
