=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
                extra-cmake-modules (>= 1.3.0~),
-               kwin-dev (>= 4:5.2.2),
+               kwin-dev (>= 4:5.3.0),
                libkdecorations2-dev (>= 4:5.2.0),
                libkf5auth-dev (>= 5.2.0),
                libkf5codecs-dev (>= 5.2.0),
@@ -37,6 +37,7 @@
 Architecture: any
 Depends: kde-style-oxygen-qt4,
          kde-style-oxygen-qt5,
+         kwin-decoration-oxygen,
          oxygen-sounds,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -55,9 +56,21 @@
  .
  This package contains the sounds.
 
+Package: kwin-decoration-oxygen
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: kde-style-oxygen-qt5 (<< 4:5.2.2+git20150326)
+Replaces: kde-style-oxygen-qt5 (<< 4:5.2.2+git20150326)
+Description: KWin decoration for the Oxygen desktop theme
+ The Oxygen desktop theme is used by Plasma and other KDE Software.
+ .
+ This package contains the KWin decoration and settings modules.
+
 Package: kde-style-oxygen-qt5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: kwin-decoration-oxygen (<< 4:5.2.2+git20150326), plasma-theme-oxygen (<< 4:5.2.2+git20150326)
+Replaces: kwin-decoration-oxygen (<< 4:5.2.2+git20150326), plasma-theme-oxygen (<< 4:5.2.2+git20150326)
 Description: Qt decoration for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
@@ -85,7 +98,7 @@
 Section: debug
 Architecture: any
 Recommends: qtbase5-dbg
-Depends: liboxygenstyleconfig5-5 (= ${binary:Version}) | liboxygenstyle5-5 (= ${binary:Version}) | kde-style-oxygen-qt5 (= ${binary:Version}),
+Depends: liboxygenstyleconfig5-5 (= ${binary:Version}) | liboxygenstyle5-5 (= ${binary:Version}) | kde-style-oxygen-qt5 (= ${binary:Version}) | kwin-decoration-oxygen (= ${binary:Version}),
          ${misc:Depends}
 Description: debugging symbols for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
