## oxygen 5.4.2

=== debian/changelog ===
oxygen (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:59:05 +0100

oxygen (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:22:11 +0100

oxygen (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:54:14 +0100

oxygen (4:5.3.95-0ubuntu4) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5 everywhere.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 17:05:49 +0200

oxygen (4:5.3.95-0ubuntu3) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5. 2nd try after v5 was
    accepted into proposed.

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 14:37:37 +0200

oxygen (4:5.3.95-0ubuntu2) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 13:44:15 +0200

oxygen (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport. 

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:18:51 +0200

oxygen (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Move oxygenstyleconfig.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 13:02:27 +0000

oxygen (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:41:49 +0000

oxygen (4:5.3.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:38:55 +0200

oxygen (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:57:15 +0200

oxygen (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:55 +0100

oxygen (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Add myself as Uploader.
  * Also build the qt4 version.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 13:08:22 +0100
