=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_clean:
	$(overridden_command) --builddirectory=build-qt4
	$(overridden_command)

override_dh_auto_configure:
	$(overridden_command) --builddirectory=build-qt4 -- -DUSE_KDE4=true
	$(overridden_command)

override_dh_auto_build:
	$(overridden_command) --builddirectory=build-qt4
	$(overridden_command)

override_dh_auto_install:
	$(overridden_command) --builddirectory=build-qt4
	$(overridden_command)

override_dh_strip:
	$(overridden_command) --dbg-package=oxygen-dbg
