## oxygen 5.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(oxygen)
-set(PROJECT_VERSION "5.4.2")
+set(PROJECT_VERSION "5.5.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -30,14 +30,6 @@
   add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
   include_directories(${KDE4_INCLUDES})
 
-  ### KDE workspace (needed for window decoration)
-  find_package(KDE4Workspace 4.9.80)
-  set_package_properties(
-    KDE4Workspace PROPERTIES
-    TYPE OPTIONAL
-    PURPOSE "Required to oxygen window decoration for kwin"
- )
-
   ### XCB
   find_package(PkgConfig)
   pkg_check_modules(XCB xcb x11-xcb)
@@ -47,9 +39,6 @@
 
   add_subdirectory(liboxygen)
   add_subdirectory(kstyle)
-  if(KDE4Workspace_FOUND)
-     add_subdirectory(kwin-decoration)
-  endif()
 
 else()
 
@@ -96,7 +85,7 @@
   add_subdirectory(sounds)
   add_subdirectory(kdecoration)
 
-  install(DIRECTORY lookandfeel/ DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plasma/look-and-feel/org.kde.oxygen
+  install(DIRECTORY lookandfeel/ DESTINATION ${KDE_INSTALL_DATADIR}/plasma/look-and-feel/org.kde.oxygen
           PATTERN "Messages.sh" EXCLUDE PATTERN "CMakeLists.txt" EXCLUDE)
 
   # po/ dir added by packaging scripts
