=== debian/changelog ===
oxygen (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:52:16 -0700

oxygen (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial
  * Remove missing file from install. 

  [ Clive Johnston ]
  * new upstream release
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge, No remaining changes. 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:26:49 +0100

oxygen (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:04 +0100

oxygen (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:39:08 +0100

oxygen (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:21 +0200

oxygen (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:38 +0200

oxygen (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 10:23:39 +0200

oxygen (4:5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Add a transitional package for kde-style-oxygen.
  * Add a symlink for kde-style-oxygen-qt4 in the qt4 plugins dirs.
    (Closes: #794754)

 -- Felix Geyer <fgeyer@debian.org>  Tue, 01 Sep 2015 22:44:08 +0200

oxygen (4:5.3.2-3) unstable; urgency=medium

  * Add the missing Breaks/Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:49 +0200

oxygen (4:5.3.2-2) unstable; urgency=medium

  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Jul 2015 12:09:54 +0200

oxygen (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 14:22:45 +0200
