=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
                kdelibs5-dev (>= 4.9.80),
-               kwin-dev (>= 4:5.4.2~),
-               libkdecorations2-dev,
+               kwin-dev (>= 4:5.5.5~),
+               libkdecorations2-dev (>= 4:5.5.5~),
+               libkf5auth-dev (>= 5.2.0),
+               libkf5codecs-dev (>= 5.2.0),
                libkf5completion-dev (>= 5.2.0),
                libkf5config-dev (>= 5.2.0),
                libkf5configwidgets-dev,
@@ -24,7 +26,7 @@
                libx11-dev,
                libxcb1-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
+               pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
@@ -79,8 +81,8 @@
 Package: kde-style-oxygen-qt4
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kde-style-oxygen
-Replaces: kde-style-oxygen
+Breaks: kde-style-oxygen (<< 4:5)
+Replaces: kde-style-oxygen (<< 4:5)
 Description: Qt 4 decoration for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
@@ -99,8 +101,8 @@
 Package: liboxygenstyleconfig5-5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kde-style-oxygen-qt5 (<< 4:5.3.2~)
-Replaces: kde-style-oxygen-qt5 (<< 4:5.3.2~)
+Breaks: kde-style-oxygen-qt5 (<< 4:5.3.2-2~), ${kde-l10n:all}
+Replaces: kde-style-oxygen-qt5 (<< 4:5.3.2-2~), ${kde-l10n:all}
 Description: style library configuration for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
@@ -118,3 +120,11 @@
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
  This package contains the debugging symbols.
+
+Package: kde-style-oxygen
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: kde-style-oxygen-qt4, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
