=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,12 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+l10npkgs_firstversion_ok := 4:4.14.0-2
+
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
+include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_auto_clean:
 	$(overridden_command) --builddirectory=build-qt4
@@ -18,6 +23,8 @@
 override_dh_auto_install:
 	$(overridden_command) --builddirectory=build-qt4
 	$(overridden_command)
+	mkdir -p debian/kde-style-oxygen-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/
+	ln -s /usr/lib/kde4/plugins/styles/oxygen.so debian/kde-style-oxygen-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=oxygen-dbg
