=== debian/control ===
--- 
+++ 
@@ -5,33 +5,34 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.24.0~),
                kdelibs5-dev (>= 4.9.80),
-               kwin-dev (>= 4:5.5.5~),
-               libkdecorations2-dev (>= 4:5.5.5~),
-               libkf5auth-dev (>= 5.2.0),
-               libkf5codecs-dev (>= 5.2.0),
-               libkf5completion-dev (>= 5.2.0),
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5guiaddons-dev (>= 5.2.0),
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5kcmutils-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5widgetsaddons-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               kwayland-dev (>= 4:5.24.0~),
+               kwin-dev (>= 4:5.7.5~),
+               libkdecorations2-dev (>= 4:5.7.5~),
+               libkf5auth-dev (>= 5.24.0~),
+               libkf5codecs-dev (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5guiaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5style-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/oxygen.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/oxygen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
 
 Package: plasma-theme-oxygen
 Architecture: any
@@ -109,18 +110,6 @@
  This package contains the private library used to configure the widget theme
  and KWin style.
 
-Package: oxygen-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: liboxygenstyleconfig5-5 (= ${binary:Version}) | liboxygenstyle5-5 (= ${binary:Version}) | kde-style-oxygen-qt5 (= ${binary:Version}) | kwin-decoration-oxygen (= ${binary:Version}),
-         ${misc:Depends}
-Recommends: qtbase5-dbg
-Description: debugging symbols for the Oxygen desktop theme
- The Oxygen desktop theme is used by Plasma and other KDE Software.
- .
- This package contains the debugging symbols.
-
 Package: kde-style-oxygen
 Section: oldlibs
 Priority: extra
