## oxygen 5.8.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(oxygen)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.8.2")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -36,6 +36,7 @@
   add_feature_info("x11-xcb" XCB_FOUND "Required to pass style properties to native Windows on X11 Platform")
   set_feature_info("x11-xcb" "Required to pass style properties to native Windows on X11 Platform" "http://xcb.freedesktop.org")
   set(OXYGEN_HAVE_X11 ${XCB_FOUND})
+  set(OXYGEN_HAVE_KWAYLAND FALSE)
 
   add_subdirectory(liboxygen)
   add_subdirectory(kstyle)
@@ -64,6 +65,9 @@
       PURPOSE "Required to pass style properties to native Windows on X11 Platform"
   )
 
+  find_package(KF5Wayland CONFIG)
+  set(OXYGEN_HAVE_KWAYLAND ${KF5Wayland_FOUND})
+
   if(NOT APPLE)
 
     set(OXYGEN_HAVE_X11 ${XCB_XCB_FOUND})
@@ -76,7 +80,7 @@
   include(ECMInstallIcons)
   include(KDEInstallDirs)
   include(KDECMakeSettings)
-  include(KDECompilerSettings)
+  include(KDECompilerSettings NO_POLICY_SCOPE)
 
   add_subdirectory(liboxygen)
   add_subdirectory(kstyle)
