=== debian/changelog ===
oxygen (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:27:13 +0200

oxygen (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:01:11 +0200

oxygen (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:09:25 +0200

oxygen (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 17:26:56 +0200
