=== debian/control ===
--- 
+++ 
@@ -5,33 +5,35 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.31.0~),
                kdelibs5-dev (>= 4.9.80),
-               kwin-dev (>= 4:5.3.2),
-               libkdecorations2-dev (>= 4:5.2.0),
-               libkf5auth-dev (>= 5.2.0),
-               libkf5codecs-dev (>= 5.2.0),
-               libkf5completion-dev (>= 5.2.0),
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5guiaddons-dev (>= 5.2.0),
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5kcmutils-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5widgetsaddons-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               kwin-dev (>= 4:5.9.4~),
+               libkdecorations2-dev (>= 4:5.9.4~),
+               libkf5auth-dev (>= 5.31.0~),
+               libkf5codecs-dev (>= 5.31.0~),
+               libkf5completion-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5style-dev (>= 5.31.0~),
+               libkf5wayland-dev (>= 4:5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/oxygen
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/oxygen.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/oxygen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
 
 Package: plasma-theme-oxygen
 Architecture: any
@@ -51,11 +53,11 @@
 Package: oxygen-sounds
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: plasma-desktop (<< 4:5.8)
 Description: Sounds for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
  This package contains the sounds.
-Breaks: plasma-desktop (<< 4:5.8)
 
 Package: kwin-decoration-oxygen
 Architecture: any
@@ -71,9 +73,9 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: kwin-decoration-oxygen (<< 4:5.2.2+git20150326),
-        plasma-theme-oxygen (<< 4:5.2.2+git20150326)
+        plasma-theme-oxygen (<< 4:5.3.2+git20150326)
 Replaces: kwin-decoration-oxygen (<< 4:5.2.2+git20150326),
-          plasma-theme-oxygen (<< 4:5.2.2+git20150326)
+          plasma-theme-oxygen (<< 4:5.3.2+git20150326)
 Description: Qt decoration for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
  .
@@ -111,10 +113,10 @@
  and KWin style.
 
 Package: kde-style-oxygen
+Architecture: all
 Section: oldlibs
 Priority: extra
-Architecture: all
 Depends: kde-style-oxygen-qt4, ${misc:Depends}
+Breaks: kde-window-manager (<< 4:5.8)
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
-Breaks: kde-window-manager (<< 4:5.8)
